{
  "database": "mongodb://db.insight.local:27017",

  "remote.server.port": 3003,
  "remote.server.certificate": "localhost.pfx",
  "remote.server.certificate.password": "Webmatic12",

  "agent.server.port": 3002,
  "agent.server.certificate": "localhost.pfx",
  "agent.server.certificate.password": "Webmatic12",

  "web.server.port": 3001,
  "web.server.certificate": "localhost.pfx",
  "web.server.certificate.password": "Webmatic12",

  "dispatch.webmatic": false
}